@charset "utf-8";
body{margin:0px ;padding:0px auto;}
div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,form,input,p,th{padding:0px;margin: 0px auto;}
img{border: 0px;}
html,body {min-height: 100%;height:100%;}
ul{margin:0px;padding:0px;display: block;}
li {list-style-type:none;display: block;}
/*a:active, a:focus {outline:none;}*/
p {line-height: 20px;margin-bottom: 10px;}
.k1{font-size: 0px;clear: both;height: 1px;width: auto;display: block;}


a:link{color:#000;text-decoration:none;}
a:visited{color:#000;text-decoration:none;} 
a:active{color:#ff6600;text-decoration: none;} 
a:hover{color:#ff6600;text-decoration: none;}
.b a{color:#fff;text-decoration:none;}
.b a:active{color:#fff;text-decoration:none;} 
.b a:hover{color:#fff;text-decoration:underline;} 
/*underline*/

html {
	min-width: 100%;
	width:100%;
	min-height: 100%;
	height:100%;
}
body {
	font-size: 14px;
	color: #663300;
	background-image: url(../Images/a1.gif);
	background-repeat: repeat-x;
}
.hc{
	color: #ff0000;
	font-weight: bold;
}
.hx{color: #ff0000;}

#zwrapper {
	height: auto;
	width: 1000px;

	padding-bottom: 100px;
}
#zcontainer {
	height:  auto;
	width: auto;
}
#zheader {
	background-image: url(../Images/q1.jpg);
	height: 502px;
	margin-bottom: 10px;
}
#zmainav {
	height: 30px;
	font-size: 14px;
	padding-top: 438px;
	font-weight: bold;
	padding-left: 80px;
}
#zmainav li {
	float: left;
	padding:0 10px;
}
.zflash-right {
	background-image: url(../Images/q2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 300px;
	float: right;
	height: 450px;
	margin-bottom: 40px;
}
.ztitle {
	font-family: "黑体";
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	display: block;
}
.zflash-left {
	float: left;
	width: 670px;
	height: 450px;
}
.d-title {
	background-image: url(../Images/e1.png);
	clear: both;
	height: 70px;
	width: auto;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 30px;
}
.txet {
	line-height: 20px;
}
center {
	padding-top: 30px;
	padding-bottom: 30px;
}
/*滚动图片1*/
#gun{
	height:190px;
	padding: 20px;
	background-color: #f5eddd;
	clear: both;
}
#s1 {
	overflow:hidden;
	width: auto;
	height:190px;
	
}
#s1 .indemo {float: left;width: 1000%;}
#demo1,#demo2 {
	float: left;
	xborder-left: 10px solid #FFf;
	padding-right: 10px;
}
#demo1 img,#demo2 img{
	width:280px;
	height:190px;
}
/*滚动图片1*/
/*滚动图片2*/
#agun{
	height:300px;
	padding: 20px;
	background-color: #f5eddd;
	clear: both;
}
#as1 {
	overflow:hidden;
	width: auto;
	height:300px;
	
}
#as1 .aindemo {float: left;width: 1000%;}
#ademo1,#ademo2 {
	float: left;
	xborder-left:10px solid #FFf;
	padding-right: 10px;
}
#ademo1 img,#ademo2 img{
	width:200px;
	height:300px;

}
/*滚动图片2*/
.lie {
	background-image: url(../Images/e2.png);
	padding: 20px;
	float: left;
	height: 180px;
	width: 360px;
	margin-left: 50px;
	margin-bottom: 40px;
}
.liezheng {
	width: 950px;
}
.ztitle-2 {
	font-family: "黑体";
	font-size: 18px;
	line-height: 40px;
	background-color: #ebdbbd;
	height:40px;
	padding-left: 20px;
}
.ztxet {
	background-color: #f5eddd;
	padding: 20px;
	margin-bottom: 30px;
}
.ztitle-3 {
	font-size: 20px;
	line-height: 63px;
	color: #FFFFFF;
	background-image: url(../Images/q4.jpg);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	height: 55px;
	width: 560px;
	font-family: "黑体";
}
.zflash3 {
	width: 550px;
	height: 370px;
}
.zflash2 {
	background-image: url(../Images/a2.gif);
	padding: 20px;
	margin-bottom: 20px;
}
.w-title {
	background-image: url(../Images/e11.png);
	background-repeat: no-repeat;
	height: 67px;
	width: 1000px;
}
.footer {
	text-align: center;
}
.form {
	background-image: url(../Images/q6.jpg);
	height: 650px;
	width: 634px;
	padding-top: 50px;
	background-repeat: no-repeat;
}
.form form {
	display: block;
	width: 400px;
}
.bontton {
	line-height: 30px;
	background-color: #a78853;
	height: 30px;
	width: 80px;
	border: 1px solid #996600;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	cursor: pointer;
}
.top {
	position: fixed;
	right: 0px;
	bottom: 0px;
}
#zwrapper marquee {
	background-color: #f5eddd;
	padding: 30px;
	margin-bottom: 20px;
}
#zwrapper marquee img{
	border: 1px solid #ebdbbd;
	margin-right: 15px;
}
#demo {
	background-color:  #f5eddd;
	border: 20px solid #f5eddd;
	margin-bottom: 20px;
}
#demo img{
	margin-right: 15px;
}
